Subject: Re: [lojban] cmavo compounds

From: Rob Speer <[email-masked]>
Date: Thu, 25 Apr 2002 10:17:48 -0400

On Thu, Apr 25, 2002 at 02:48:53PM +0100, And Rosta wrote:
> What exactly do you mean by "cmavo compound"? Is any sequence
> of continuous cmavo a compound, or is it necessary that the writer
> omit spaces?

Omitting spaces. I realize that this doesn't technically mean anything,
but generally when cmavo are put together without a space it indicates
that the writer considers their combined meaning more significant than
their separate meanings.

za'ure'u is a rather good idea.

I thought I got out all the obviously English "compounds", but a few
slipped through. Oh well.

-- 
Rob Speer